\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}785bn.habil & 0.025\\
 & \begin{footnotesize}(0.050)\end{footnotesize}\\
\noalign{\smallskip}885.habil & 0.214\\
 & \begin{footnotesize}(0.281)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.061\\
 & \begin{footnotesize}(0.030)*\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.048\\
 & \begin{footnotesize}(0.006)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.237\\
 & \begin{footnotesize}(0.093)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.09\\
$N$ & 801\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
